# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Language',
            fields=[
                ('code', models.CharField(help_text='iso code language', max_length=2, serialize=False, verbose_name='iso code language', primary_key=True)),
                ('name', models.CharField(help_text='full name', max_length=20, verbose_name='full name')),
                ('country', models.CharField(help_text='country', max_length=20, verbose_name='country')),
                ('nationality', models.CharField(help_text='nationality', max_length=20, verbose_name='nationality')),
            ],
            options={
                'ordering': ('name',),
                'verbose_name': 'language',
                'verbose_name_plural': 'languages',
            },
        ),
    ]
